body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #ffffff;
	}
body.frontend{
	background-image: url('body_bg.jpg');
	background-repeat: repeat-x;
	}
body.frontend2{
	background-image: url('body_bg2.jpg');
	background-repeat: repeat-x;
	}
body.frontend3{
	background-image: url('body_bg3.jpg');
	background-repeat: repeat-x;
	}
body.frontend4{
	background-image: url('body_bg4.jpg');
	background-repeat: repeat-x;
	}

p{
	margin:0px 10px 10px 0px;
	}

a{
	color: #B10625;
	text-decoration: underline;
	outline: none;
	}
a:hover{
	color: #B10625;
	text-decoration: none;
	}

h1{
	padding-left: 0px;
	font: 18px Georgia, Arial, Verdana;
	/*	font: 18px "Trebuchet MS", Arial, Verdana;*/
	color: #b10724;
	}
h1 span { color:210006; display:inline;}	

h2{
	font-size: 14px;
	font-weight: bold;
	}
h2.colored{
	color: #b10724;
	}

input{
	font-size:13px;
	}
select{
	}

img{
	border: 0px;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	}

blockquote {
	text-align: left;
	}

form{
	margin: 0px;
	padding: 0px;
	}

.button{
	width: 100px;
	height: 46px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #111111;
	background-image: url('button_100.jpg');
	background-repeat: no-repeat;
	border: 0px;
}
.button:hover {
	cursor: pointer;
	color: #870f0f;
}
.button120{
	width: 120px;
	height: 46px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #111111;
	background-image: url('button_120.jpg');
	background-repeat: no-repeat;
	border: 0px;
}
.button120:hover {
	cursor: pointer;
	color: #870f0f;
}
.button140{
	width: 140px;
	height: 46px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #111111;
	background-image: url('button_140.jpg');
	background-repeat: no-repeat;
	border: 0px;
}
.button140:hover {
	cursor: pointer;
	color: #870f0f;
}
.button160{
	width: 160px;
	height: 46px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #111111;
	background-image: url('button_160.jpg');
	background-repeat: no-repeat;
	border: 0px;
}
.button160:hover {
	cursor: pointer;
	color: #870f0f;
}

#wrap{
	position: relative;
	width: 950px;
	margin: 0px auto;
}

body.frontend #header{
	height: 165px;
	}
body.frontend2 #header{
	height: 42px;
	}
body.frontend3 #header{
	height: 2px;
	}
body.frontend4 #header{
	height: 130px;
	}
#header div.logo{
	height: 123px; 
	margin: 0px;
	text-align: center;
	}

/*
#main_menu{
	height: 42px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	}
#main_menu li{
	float: left;
	margin: 0px 1px;
	padding-left: 5px;
	padding-top: 4px;
	line-height: 38px;
	cursor: pointer;
	}
#main_menu li a{
	display: block;
	float: left;
	padding-left: 5px;
	padding-right: 10px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
#main_menu li:hover{
	background: url('menu_tab_on.jpg') bottom left no-repeat;
	}
#main_menu li:hover a{
	color: #9E001F;
	}
#main_menu li.selected{
	padding-top: 0px;
	line-height: 42px;
	background: url('menu_tab_l.jpg') top left no-repeat;
	}
#main_menu li.selected:hover{
	background: url('menu_tab_l.jpg') top left no-repeat;
	}
#main_menu li.selected a{
	color: #9E001F;
	background: url('menu_tab_r.jpg') top right no-repeat;
	}
*/

#content{
	position: relative;
	float:left;
	width: 930px;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 10px;
	}
	

div.tabBox {width: 915px;}
div.tabBox ul.tabSet {
	margin: 0;
	padding: 0 0 0 6px;
	height: 26px;
	width: auto;
	background: url('tab-bkg.gif') bottom left repeat-x;
	}
div.tabBox ul.tabSet li:before {
	content: "" !important;
	}
div.tabBox ul.tabSet li {
	list-style-type: none;
	background: url('tab-off-l.gif') top left no-repeat !important;
	float: left !important;
	margin: 0 2px 0 0 !important;
	padding: 0 0 0 14px !important;
	cursor: pointer;
	}
div.tabBox ul.tabSet li a {
	background: url('tab-off-r.gif') top right no-repeat !important;
	display: block !important;
	float: left !important;
	height: 24px !important;
	line-height: 26px !important;
	*overflow: hidden !important;
	color: #ffffff; !important;
	font-family: arial !important;
	font-size: 10pt !important;
	font-weight: bold !important;
	padding: 2px 12px 0 0 !important;
	text-decoration: none !important;
	}
div.tabBox ul.tabSet li.on {
	background: url('tab-on-l.gif') top left no-repeat !important;
	}
div.tabBox ul.tabSet li.on a {
	background: url('tab-on-r.gif') top right no-repeat !important;
	color: #333;
	}
div.tabBox .panelSet {
	padding: 10px 5px 5px 10px;
	border:solid 1px #ccc;
	border-top: 0px;
	background: #fff;
	}
div.tabBox .panelSet dt.stretchtoggle div.dtRight {
	background: #fff;
	}

#footer{
	width: 950px;
	margin:0 auto;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #000;
	}
#footer ul{
	list-style: none;
	margin:0;
	padding-left:5px;
	}
#footer ul li{
	display: inline;
	padding-right: 7px;
	line-height:20px;
	}
#footer ul li a {
	color: #3a010c;
	text-decoration:none;
	}
#footer ul li.selected a {
	text-decoration:underline;
	}
#footer .copyright{ padding-left:5px;}
#footer .copyright a{
	font-style: italic;
	color: #666666;
	text-decoration:none;
	}

/* Breadcrumb*/
.navigation_menu {
	width: 930px;
	background-color: #f0f0f0;
	font: 12px Arial, Helvetica, sans-serif;
	height: 20px;
	line-height:20px;
	clear: both;
	}
.navigation_menu a {
	display: block;
	float: left;
	padding-left:5px;
	padding-right:5px;
	background-color: #d16f80;
	height:20px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	}
.navigation_menu a.bread_home{
	display:block;
	float:left; 
	padding-left:5px;
	padding-right:5px;
	background-color: #b2475a;
	height:20px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	}
.navigation_menu span{
	display:block;
	float:left; 
	padding-left:5px;
	padding-right:5px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#9b9b9b;
	}
.navigation_menu img{
	display: block;
	float:left; 
	}
/* Breadcrumb end*/

.no_style_link{
	text-decoration: none;
	display: inline;
	border: 0px;
	padding: 0px;
	}
.no_style_link:hover{
	text-decoration: none;
	display: inline;
	border: 0px;
	padding: 0px;
	}

.hiddenElement{
	display: none;
	}

.loadingState_div{
	position: absolute;
	right: 20px;
	top: 20px;
	visibility: hidden;
	z-index: 100;
	border: solid 1px #FF8080;
	padding: 3px 7px 3px 7px;
	background-color: #FFFFFF;
	}

#image_viewer{
	position: relative;
	float: left;
	width: 240px;
	height: 197px;
	margin: 0px 20px 7px 0px;
	background-image: url('product_img_bg.jpg');
	background-repeat: no-repeat;
	white-space: nowrap;
	}

.thumbnail1{
	padding: 5px;
	}

.left_categories{
	text-align: left;
	border: solid 1px #000000;
	width: 170px;
	margin: auto;
	padding: 0px;
	}
.left_categories a{
	color: #282828;
	text-decoration: none;
	}
.left_categories a:hover{
	text-decoration: underline;
	}
.left_categories .a_selected{
	color: #ff0000;
	text-decoration: underline;
	}
.left_categories .a_selected:hover{
	text-decoration: underline;
	}
.left_categories ul{
	list-style: none;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}
.left_categories li{
	padding: 2px 10px 2px 10px;
	}
.left_categories .child{
	padding: 1px 10px 1px 30px;
	}
.left_categories .title{
	padding: 5px;
	background-color: #D4D0C8;
	text-align: center;
	font-weight: bold;
	}

.data_table {
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	}
.data_table thead td{
	background-color: #ebebeb;
	color: #666666;
	font-weight: bold;
	}
.data_table th{
	text-align: right;
	padding: 5px 5px 5px 5px;
	}
.data_table td{
	padding: 5px 5px 5px 5px;
	}

.grid_data_table {
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	}
.grid_data_table thead td{
	font-size: normal;
	font-weight: bold;
	color: #666666;
	background-color: #ebebeb;
	border-bottom: solid 1px #e1e1e1;
	padding: 5px 5px 5px 5px;
	}
.grid_data_table td{
	padding: 5px 5px 5px 5px;
	border-bottom: solid 1px #e1e1e1;
	vertical-align: top;
	}
.grid_data_table tfoot td{
	border: 0px;
	}

.form_data_table{
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	}
.form_data_table th{
	font-weight: normal;
	text-align: right;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	}
.form_data_table th.product_details{
	font-family:'Trebuchet MS', Arial; 
	font-size: 14px;
	font-weight: bold;
	color:#bd1d39;
	}
.form_data_table td{
	padding: 5px 5px 5px 5px;
	text-align: left;
	}
.form_data_table thead td{
	font-size: larger;
	font-weight: bold;
	color: #333;
	border-bottom: solid 1px #808080;
	padding: 15px 5px 5px 5px;
	}
.form_data_table_thead{
	font-size: larger;
	font-weight: bold;
	color: #505050;
	border-bottom: solid 1px #808080;
	padding: 15px 5px 5px 5px;
	}

.ul_left_myaccount{
	margin-top: 5px;
	margin-bottom: 0px;
	}
.ul_left_myaccount li{
	padding: 0px 0px 2px 0px;
	margin-left: -5px;
	}

.left_myaccount{
	position: relative;
	padding-bottom: 13px;
	text-align: left;
	}
.left_myaccount a{
	display: block;
	}
.left_myaccount a:hover{
	display: block;
	}

.confirm_msg{
	font-weight: bold;
	color: #0066CC;
	background: #EEEEEE;
	border: 1px solid #E0E0E0;
	text-align: center;
	padding: 3px;
	}
.alert{
	font-weight: bold;
	background: #F0F0F0;
	border: 1px solid #BB0000;
	padding: 5px 10px;
	}
.alert span{
	color: #BB0000;
	}


.cursor_hand{
	cursor: pointer;
	}

.ul_simple{
	padding: 0px;
	margin: 0px;
	}
.ul_simple li{
	padding-bottom: 5px;
	list-style: none;
	}

.ul_actions{
	margin: 0px 0px 5px 20px;
	padding: 0px;
	list-style: none;
	}
.ul_actions li{
	padding: 3px 0px 3px 15px;
	background-image: url('arrow_right.gif');
	background-repeat: no-repeat;
	background-position: center left;
	}

.striketrough{
	text-decoration: line-through;
	color: #ff0000;
	background: inherit;
	}

.shpc_product_link{
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}
.shpc_product_link:hover{
	text-decoration: underline;
	}

.row1{
	background-color: #ffffff;
	}
.row1:hover{
	background-color: #FFEEDD;
	}

.row2{
	background-color: #f7f7f7;
	}
.row2:hover{
	background-color: #FFEEDD;
	}

.row_selected{
	background-color: #FFF9F2;
	color: inherit;
	}
.row_red{
	background-color: #FF1717;
	color: inherit;
	}
.row_white{
	background-color: #FFFFFF;
	color: inherit;
	}

.red_msg{
	color: #ff0000;
	}

.product_list_grid_view{
	float: left;
	width: 190px;
	margin: 0px 10px 15px 20px;
	border: 1px solid #ebebeb;
	text-align: center;
	}
.product_list_grid_view a.image{
	display: block;
	margin-bottom:5px;
	}
.product_list_grid_view a.title{
	display: table-cell;
	width: 190px;
	height: 40px;
	line-height: 20px;
	margin-bottom: 3px;
	margin-top: 3px;
	font-weight: bold;
	color:#000000;
	vertical-align: middle;
	text-decoration: none;
	}
.product_list_grid_view div.price{
	height:20px;
	line-height:20px;
	margin-top:3px;
	background-color: #bd1d39;
	color: #FFFFFF;
	font-weight: bold;
	}
.product_list_grid_view div.price span{
	display: block;
	float: left;
	width: 20px;
	border-right: solid 1px #fff;
	}
span.usage_category_cl{ background-color: #0000CC; }
span.usage_category_tr{ background-color: #CC0000; }
span.usage_category_mo{ background-color: #00CC00; }
span.usage_category_pr{ background-color: #FF9900; }
span.usage_category_bo{ background-color: #CC00CC; }
span.usage_category_ne{ background-color: #FFFF00; }
span.usage_category_ha{ background-color: #888888; }
span.usage_category_sp{ background-color: #222222; }

span.usage_category{
	display: block; float: left; width: 17px; height: 17px; margin: 5px -2px 0px 10px;
	}

.categories_list{
	float: left;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	}
.categories_list li{
	display: block;
	float: left;
	width: 200px;
	margin-bottom:5px;
	padding-right: 20px;
	background-image: url('category_bg.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	list-style-type: none;
	/*white-space: nowrap;*/
	text-indent: 10px;
	}
.categories_list li a{
	color: #b10625;
	line-height:26px;
	text-decoration: none;
	}

ul.subcategories_list{
	font-size: 12px;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	}
ul.subcategories_list li.subcat{
	display: block;
	float: left;
	height: 25px;
	margin: 0px;
	padding-right: 50px;
	background: none;
	list-style-type: none;
	white-space: nowrap;
	text-indent:10px;
	}
ul.subcategories_list li.subcat a{
	color:#b10625;
	line-height:26px;
	text-decoration: none;
	}
	

.captcha_img{
	float: left;
	padding: 3px;
	margin: 7px;
	border: dashed 1px #ff0000;
	}

.pagination a{
	margin: 0px 2px 0px 2px;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	border: solid 1px #e0e0e0;
	}
.pagination a:hover{
	text-decoration: none;
	background-color: #f0f0f0;
	}
.pagination span{
	margin: 0px 2px 0px 2px;
	padding: 4px 7px 4px 7px;
	text-decoration: none;
	font-weight: bold;
	border: solid 1px #e0e0e0;
	background-color: #f0f0f0;
	}

.sortbar {
	clear: both;
	margin: 10px 0px 10px 0px;
	padding-right: 2px;
	height: 23px;
	background-image: url('sortbar_bg.jpg');
	background-repeat: repeat-x;
	line-height: 23px;
	border: solid 1px #e1e1e1;
	}
.sortbar div.pagination {
	padding-left: 10px;
	}
.sortbar div.pagination a.a_pagin {
	margin: 0px 2px 0px 2px;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	border: solid 1px #e0e0e0;
	}
.sortbar div.pagination a.a_pagin:hover{
	text-decoration: none;
	background-color: #f0f0f0;
	}
.sortbar div.pagination span.a_pagin_sel{
	margin: 0px 2px 0px 2px;
	padding: 4px 7px 4px 7px;
	text-decoration: none;
	font-weight: bold;
	border: solid 1px #e0e0e0;
	background-color: #f0f0f0;
	}
.sortbar select{
	border: solid 1px #B5B5B5;
	}

.height1px{
	height: 1px;
	line-height: 1px;
	clear: both;
	}

.window{
	border: 1px solid #555555;
	}
.window div.title_bar{
	position: relative;
	padding: 5px 5px 5px 10px;
	background: #202233 url('window_title_bar.jpg') repeat-x;
	background-position: top;
	white-space: nowrap;
	font-weight: bold;
	border-bottom: 1px solid #BBBBBB;
	}
.window div.title_bar img.close{
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 5px;
	text-decoration: none;
	filter:alpha(opacity=90);
	opacity:0.9;
	cursor: pointer;
	}
.window div.title_bar img.close:hover{
	text-decoration: none;
	opacity:1;
	filter:alpha(opacity=100);
	}
.window div.content{
	position: relative;
	padding: 5px 10px 9px 10px;
	background-color: #FFFFFF;
	}
.window div.content div.bottom{
	text-align: right;
	}
.window_simple{
	text-align: center;
	padding: 10px;
	background-color: #FFFFFF;
	border: solid 1px #777777;
	}





#services_left_menu {
	float:left;
	width:294px;
	border-right: 1px solid #D8D8D8;
	}
#services_left_menu ul {
	list-style:none;
	margin-left:5px;
	padding:0;
	float:left;
	}
#services_left_menu ul li {
	display: block;
	float: left; 
	background-image:url('services_btn_bg.jpg');
	}
#services_left_menu ul li a {
	display: block;
	float: left;
	width: 281px;
	height: 51px;
	line-height:46px;
	text-indent:15px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #bf0d2d;
	}
#services_left_menu ul li img {
	float: right;
	margin-right:15px;
	margin-top:7px;
	}
#services_left_menu ul li.selected { background-image:url('services_btn_hover_bg.jpg'); }
#services_left_menu ul li.selected a { color:#FFFFFF;}
#services_left_menu ul li:hover { background-image:url('services_btn_hover_bg.jpg'); }
#services_left_menu ul li:hover a { color:#FFFFFF;}

#services_content {
	float:right;
	width: 625px;
	font-size:14px;
	}
#services_content .services_subcat {
	border-top: 1px solid #d16f80;
	border-bottom: 1px solid #d16f80;
	height: 34px;
	line-height:34px;
	text-align:center;
	}
#services_content .services_subcat a {
	margin-left:5px;
	margin-right:5px;
	padding: 4px;
	font-size:12px;
	border:1px solid #d3d3d3;
	text-decoration:none;
	color: #b2475a;
	font-family:"Trebuchet MS", Arial,Verdana;
	text-transform: uppercase;
	font-weight:bold;
	}
#services_content .services_subcat a:hover {
	background-color: #b2475a; 
	color: #FFFFFF;
	border:1px solid #FFFFFF;
	}
#services_content .services_subcat a.selected{
	background-color: #b2475a; 
	color: #FFFFFF;
	border:1px solid #FFFFFF;
	}

#appointments{
	width: 800px;
	margin: auto;
	}
#appointments dt.stretchtoggle{
	height: 25px;
	line-height: 25px;
	margin-top: 10px;
	padding: 0px 10px;
	background-image: url('appointments_dt_bar.jpg');
	background-repeat: repeat-x;
	border: solid 1px #f1f1f1;
	}
#appointments dd.stretcher{
	margin-bottom: 10px;
	background: #f1f1f1;
	}

#treatments{
	width: 800px;
	margin: auto;
	}
#treatments dt.stretchtoggle{
	height: 25px;
	line-height: 25px;
	margin-top: 10px;
	padding: 0px 10px;
	background-image: url('treatments_dt_bar.jpg');
	background-repeat: repeat-x;
	border: solid 1px #f1f1f1;
	}
#treatments dd.stretcher{
	margin-bottom: 10px;
	padding: 10px;
	background: #f1f1f1;
	}





/* Home boxes */	



#home_boxes {	float:left; 
				width: 232px;
				height:155px;
				display:block;


}

#home_boxes .text { padding-top: 123px;
					text-align:center;}
					
#home_boxes a { font:12px "Trebuchet MS", Arial, Verdana;
				text-transform:uppercase;
				font-weight:bold;
				text-decoration:none;
				color: #3a3a3a;}					
				
#home_boxes a:hover { color: #b50826;}				

#home_boxes .home { background-image:url(../../images/services_01.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }
#home_boxes .surgical { background-image:url(../../images/services_02.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }					

#home_boxes .laser { background-image:url(../../images/services_03.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }	

#home_boxes .teeth { background-image:url(../../images/services_04.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }															


#home_boxes .diagnostics { background-image:url(../../images/services_05.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }		


#home_boxes .male_female { background-image:url(../../images/services_06.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }		


#home_boxes .lypolyses { background-image:url(../../images/services_07.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }																	


#home_boxes .rehabilitation { background-image:url(../../images/services_08.jpg);
					background-repeat:no-repeat;
					width:232px;
					height:155px; }		

								

/* Home boxes end*/



/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {  
	margin: 0px auto 0px auto;
	display: block; 
	position: relative; 
	padding: 0px 0px 0px 0px;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width: 16px; 
	height: 197px; 
	top: 0px; 
	right: 7px; 
	background: url('product_img_icon_next.jpg') no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back { 
	left: 7px;
	background: url('product_img_icon_prev.jpg') no-repeat center;
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative; 
	overflow: hidden; 
	width: 185px ; /* set a display width to make the slider look good in case js is disabled */
	margin: 0px auto;
	padding: 0px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin: 17px 0px 0px 0px; 
	font-size: 11px; 
	width: 185px;
	text-align:center; 
	color:#FFFFFF;
}
#SlideItMoo_items a { padding:0px; margin: 0px; clear:both; display:block; background:#fff; padding:0px; }
#SlideItMoo_items a img{ border:none; }
/* ----------------IMAGE SLIDER------------- */


/* -- Side Left -- */
#side-left { float:left; width:710px; }

/* -- Side Left -- */
#side-right {float:right; width: 211px; margin-right:2px;}

/* HOME SHOP CATEGORIES */

.products_home {  width: 200px;
					float:left;} 

.products_home span { font-weight:bold;
					font-size:14px;
					margin:4px;
					width:200px;
					float:left;
 } 

.products_home ul  li a { color:#990000; text-decoration:none; font-weight:bold; }

/*swine flu*/
#sf_info{
	border-bottom: dotted 1px #999;
	
	}
#sf_info dt.stretchtoggle{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #BB0000;
	cursor: pointer;
	}
#sf_info dd.stretcher{
	margin: 0px;
	padding: 0px;
	}
#sf_steps{
	width: 500px;
	margin: 10px auto 5px auto;
	padding: 5px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #999;
	border-top: dotted 1px #999;
	border-bottom: dotted 1px #999;
	}
#sf_steps a{text-decoration: none;}
#sf_steps a.passed{color: #000;}
#sf_steps a.current{color: #BB0000;}

.medical_conditions{
	margin-left: 50px;
	}
.medical_conditions label{
	display: block;
	}
#medical_condition_items p{
	font-weight: bold;
	}

.clearer{
	clear: both;
	height: 1px;
	line-height: 1px;
	}


ul.tabbed_menu {
	height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	}
ul.tabbed_menu li {
	float: left;
	height: 27px;
	line-height: 27px;
	margin: 0px 3px 0px 0px;
	padding: 0px 0px 0px 4px;
	background-image: url('tab-off-l.gif');
	background-repeat: no-repeat;
	background-position: top left;
	cursor: pointer;
	}
ul.tabbed_menu li:hover{
	color: #ffffff;
	background-image: url('tab-on-l.gif');
	}
ul.tabbed_menu li.selected{
	background-image: url('tab-on-l.gif');
	}
ul.tabbed_menu li a {
	display: block;
	margin: 0px;
	padding: 0px 27px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	background-image: url('tab-off-r.gif');
	background-repeat: no-repeat;
	background-position: top right;
	}
ul.tabbed_menu li:hover a{
	text-decoration: none;
	color: #ffffff;
	background-image: url('tab-on-r.gif');
	}
ul.tabbed_menu li.selected a{
	color: #ffffff;
	background-image: url('tab-on-r.gif');
	}


div.shopping_cart_on{
	height: 200px;
	text-align: center;
	background-image: url('arte_logo_faded.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	}
div.shopping_cart_on a{
	color: #555;
	text-decoration: none;
	}
div.shopping_cart_on a:hover{
	color: #B10625;
	}
div.shopping_cart_off{
	height: 200px;
	background-image: url('arte_logo.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	}


.error, .notice, .success {
	border: 1px solid #DDD;
	margin-bottom: 1em;
	padding: 0.6em 0.8em;
}

.error {background: #FBE3E4; color: #8A1F11; border-color: #FBC2C4;}
.error a {color: #8A1F11;}

.notice {background: #FFF6BF; color: #514721; border-color: #FFD324;}
.notice a {color: #514721;}

.success {background: #E6EFC2; color: #264409; border-color: #C6D880;}
.success a {color: #264409;}

div.products_left_column{
	width:220px;
	float:left;
	padding: 20px 0px 0px 10px;
	}
div.products_right_column{
	float:right;
	width:680px;
	padding-top: 5px;
	}

#credit_card_info{
	position: relative;
	}
#credit_card_info input{
	background-color: #FFF6BF;
	}
#credit_card_info select{
	background-color: #FFF6BF;
	}
#credit_card_info span.helper{
	font-size: 11px;
	}

#product_filter{
	width: 670px;
	margin-top: 5px;
	}
#product_filter h1{
	margin: 0px ;
	padding: 4px 15px 4px 10px;
	color: #f1f1f1;
	background-image: url('bg-shop-filter-top.jpg');
	}
#product_filter h1 a{
	color: #f1f1f1;
	text-decoration: none;
	}
#product_filter #filter_container{
	margin: 0px 0px 10px 0px;
	padding: 4px 5px;
	border: solid 1px #ae0b27;
	border-top: 0px;
	background-color: #f7f7f7;
	}
#product_filter th{
	font-weight: bold;
	}
#product_filter tr.section{
	border-top: solid 1px #f4dfe3;
	}
#product_filter label{
	display: block;
	float: left;
	width: 200px;
	padding-right: 15px;
	}
#product_filter label.selected{
	font-weight: bold;
	color: #D5092D;
	}
#product_filter span.helper{
	padding-left: 10px;
	font-size: 12px;
	color: #999;
	}
#product_filter div.submit{
	padding: 10px;
	text-align: center;
	background-image: url('bg-shop-filter-bottom.jpg');
	background-position: middle center;
	background-repeat: no-repeat;
	}
#product_filter span.filter_toggler_sign{
	font-weight: bold;
	}


#gallery div.left_column{
	width:230px;
	float:left;
	padding: 20px 0px 0px 10px;
	}
#gallery div.right_column{
	float:right;
	width:670px;
	padding-top: 5px;
	}
#gallery .description{
	padding-left: 30px;
	}
#gallery fieldset{
	border: 1px solid #75736E;
	margin-bottom: 15px;
	background-color: #f7f7f7;
	}
#gallery fieldset legend{
	border: 1px solid #75736E;
	font-weight: bold;
	font-size: 13px;
	padding: 3px 3px 3px 7px;
	}
#gallery ul.categories{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	}
#gallery ul.categories li{
	font-size: 14px;
	}
#gallery ul.categories a{
	padding: 5px 2px;
	text-decoration: none;
	display: block;
	}
#gallery ul.categories a.selected, #gallery ul.categories a:hover{
	text-decoration: underline;
	}
	
.gallery_image_categories_container{
	float: left;
	padding: 5px;
	width: 178px;
	}
#gallery .image_container{
	float: left;
	text-align: center;
	padding: 5px;
	margin: 0px 0px 20px 20px;
	width: 300px;
	height: 350px;
	border-bottom: 5px solid #B10724;
	background-color: #D0D0D0;
	font-size: 14px;
	}
#gallery .gallery_image{
	margin-bottom: 5px;
	}

	
	
#banner-home { float:left; width: 693px;
				height:233px;
				background-image:url(banner-home.jpg);} 
				
.offer { margin:184px 0 0 150px;}

.offer a { font:12px Arial, Helvetica, sans-serif; font-weight:bold; color:#980720; text-decoration:none;}
.offer span a { font:11px Arial, Helvetica, sans-serif; color:#CCC;} 

/*......by flo.....*/

/*......appointment form funnel.....*/
.appointment_form_funnel th, .appointment_form_funnel td{ 
	padding: 10px 0;
}
.appointment_form_funnel input{
	border: none !important;
	background: #ededed !important;
	padding: 5px !important;
	font: 14px Georgia, serif; !important;
}
.appointment_form_funnel input{
	width: 380px;
	border: none !important;
	background: #ededed !important;
	padding:10px  5px !important;
	font: 14px Georgia, serif; !important;
	margin: 0 0 0 10px;
	color: #464646;
}
.appointment_form_funnel textarea{
	width: 380px ;
	height: 130px;
	border: none !important;
	background: #ededed !important;
	padding:10px  5px !important;
	font: 14px Georgia, serif; !important;
	margin: 0 0 0 10px;
	color: #464646;
}
.appointment_form_funnel input.app_button_funnel{
	margin: 10px 0 0 10px !important;
	width: 260px !important;
	height: 50px !important;
	background: url('create_appointment_btn.png') no-repeat left top !important;
	cursor: pointer;
}
.appointment_form_funnel input.cancel_button_funnel{
	margin: 10px 0 0 10px !important;
	width: 120px !important;
	height: 50px !important;
	background: url('cancel_btn.png') no-repeat left top !important;
	cursor: pointer;
}
.appointment_form_funnel input.submit_request_button_funnel{
	margin: 10px 0 0 10px !important;
	width: 200px !important;
	height: 50px !important;
	background: url('submit_request_btn.png') no-repeat left top !important;
	cursor: pointer;
}
.appointment_form_funnel select{
	width: 380px;
	border: none !important;
	background: #ededed !important;
	padding:10px  5px !important;
	font: 14px Georgia, serif; !important;
	margin: 0 0 0 10px;
	color: #464646;
}
.appointment_form_funnel .checklist{
	width: 380px;
	border: none !important;
	background: #ededed !important;
	padding:10px  5px !important;
	font: 14px Georgia, serif; !important;
	margin: 0 0 0 10px;
	color: #464646;
}

.funnel_text_bg{
	margin: 0px auto; 
	padding: 20px 0 0 0;
	width: 800px;
	text-align: center; 
	background: url('yellow_blend.jpg') no-repeat top center !important;
}

 .boston_service_list{
	margin: 5px 0 30px 0;
  } 
 .boston_service_list li{
	padding: 5px;
	display: block;
  } 

 .funnel_boston_beauty td.first{
	padding: 15px;
	background: #f0f0f0;
	border-bottom: 0px;
  } 
  .funnel_boston_beauty td{
	text-align: left;
	padding: 15px;
	color: #949494;
	font-size: 14px;
	border-bottom: 1px solid #DFDFDF;
  }  
  .funnel_boston_beauty td p{
	margin: 0 0 5px 0;
	color: #454545;
  }

  .funnel_boston_beauty2{
	width: 800px;
  }  
  .funnel_boston_beauty2 td.first{
	padding: 15px;
	background: #f0f0f0;
	border-bottom: 0px;
  } 
  .funnel_boston_beauty2 td{
	text-align: left;
	padding: 15px;
	color: #6E6E6E;
	font-size: 14px;
	border-bottom: 1px solid #DFDFDF;
	vertical-align: top;
	line-height: 1.5em;
  }  
  .funnel_boston_beauty2 td p{
	margin: 0 0 5px 0;
	color: #DC1D22;
	font-size: 16px;
  }
	
	
.checklist {
	width: 280px;
	height: 150px;
	list-style: none;
	overflow: auto;
	border: 1px solid #565B87;
	}
.checklist, .checklist li { margin: 0; padding: 0; }
.checklist label {
	display: block;
	padding: 3px 0px 3px 25px;
	text-indent: -25px;
	}
.checklist label.selected {
	font-weight: bold;
	color: #D5092D;
	}
.checklist li a {
	float: right;
	margin-right: 2px;
	}
	
#funnel_menu_wrapper{
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
	
#funnel_menu {
	position:relative;
	left:50%;
    height: 50px;
    margin: 9px 0 0;
	list-style: none;
	padding: 0px;
}
#funnel_menu li {
    float: left;
    margin: 0px 2px;
}
#funnel_menu li a {
    background-color: #E2E2E2;
    border-bottom: 2px solid #BF1230;
    color: #6A6A6A;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    padding: 9px 11px;
    text-transform: uppercase;
	text-decoration: none;
}
#funnel_menu li a.selected {
    background-color: #C94C44;
    border-bottom: 2px solid #BF1230;
    color: #F9F9F9;
    text-decoration: none;
}
#funnel_menu li a.highlight {
    color: #BF1230;
}
#funnel_menu li a:hover, #funnel_menu li a.highlight:hover {
    background-color: #C94C44;
    border-bottom: 2px solid #BF1230;
    color: #F9F9F9;
    text-decoration: none;
}

#funnel_menu_bottom {
    height: 35px;
    margin: 0;
	list-style: none;
	padding: 40px 0px;
	position: relative;
	left:50%;
}
#funnel_menu_bottom li {
    float: left;
    margin: 0px 2px;
}
#funnel_menu_bottom li a {
    background-color: #E2E2E2;
    border-bottom: 2px solid #BF1230;
    color: #6A6A6A;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 9px 13px;
    text-transform: uppercase;
	text-decoration: none;
}
#funnel_menu_bottom li a.highlight {
    color: #BF1230;
}
#funnel_menu_bottom li a:hover, #funnel_menu li a.highlight:hover {
    background-color: #C94C44;
    border-bottom: 2px solid #BF1230;
    color: #F9F9F9;
    text-decoration: none;
}

.rounded-corners {
    border-radius: 4px 4px 4px 4px;
}

.funnel_button{
    background-color: #E2E2E2;
    border: none;
    border-bottom: 2px solid #BF1230;
    color: #6A6A6A;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 9px 13px;
    text-transform: uppercase;
	text-decoration: none;
}
.funnel_button:hover {
    background-color: #C94C44;
    border-bottom: 2px solid #BF1230;
    color: #F9F9F9;
    text-decoration: none;
}
